Subject: Re: GSOC Proposal draft: git-remote-svn

From: Florian Achleitner <[email-masked]>
Date: Wed, 11 Apr 2012 21:09 +0200

On Tuesday 10 April 2012 23:30:21 you wrote:
> On 10/04/12 18:17, Jonathan Nieder wrote:
> <snip>
> 
> > Given the goal described here of an import with support for
> > automatically detecting branches, here are some rough steps I imagine
> 
> > would be involved:
> Just to be clear, my understanding is that this project will take SBL
> created by another program (that I'm writing) and create branches as
> specified.  This frees Florian from having to deal with the maze of edge
> cases involved in that part of the problem.

Furthermore the remote-helper has no way of asking the user something, right?
So it can only fail if something is ambigous in the svn repository layout. So 
I thought the SBL is exactly to describe these cases, and that's what I need.

> [..]